Bug 829737 - segfault when maximizing pdf
segfault when maximizing pdf
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gtk3 (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: beta
: 7.0
Assigned To: Matthias Clasen
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 09:12 EDT by Vladimir Benes
Modified: 2014-06-13 08:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: gtk3-3.6.0-1.el7.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:53:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace from gdb on gjs-console (48.08 KB, text/plain)
2012-06-07 09:12 EDT, Vladimir Benes
no flags Details

  None (edit)
Description Vladimir Benes 2012-06-07 09:12:43 EDT
Created attachment 590196 [details]
backtrace from gdb on gjs-console

Description of problem:
after opening pdf and double click on it for full screen g-d crashes

Version-Release number of selected component (if applicable):
gnome-documents-0.4.2-1.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.open some local pdf file
2.double click for full screen

  
Actual results:
crash

Expected results:
no crash

Additional info:
Comment 1 Cosimo Cecchi 2012-07-12 09:18:21 EDT
This is a crash in GtkIconView's code, which I think should already be fixed upstream, at least in development versions.
Comment 2 Vladimir Benes 2012-10-23 04:47:38 EDT
fixed now
-> VERIFIED
Comment 4 Ludek Smid 2014-06-13 08:53:09 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.